:root {
    --primary-color: #869391;
}

.navbar-brand {
    width: 104px;
    background: transparent url(images/logo_musee.svg) no-repeat center center;
    margin: 0 0 0 24px !important;

}

.navbar-brand-before {
    margin: 0;
}

footer #menu_3 img {

    height: 90px;
}

.footer .container #menu_2 .logos_ft a:last-child img {

    height: 26px !important;
    max-width: 100%
}

.footer .container #menu_2 .logos_ft a:first-child img {

    height: 70px;
}

.header-modern #ermes_main_menu,
.header-modern #header-modern-main-nav-mobile,
.header-modern #nav-rich-menu {

    justify-content: center;
    gap: 40px;
}

.header-modern #ermes_main_menu li.LEVEL1,
.header-modern #ermes_main_menu li.rich-item,
.header-modern #header-modern-main-nav-mobile li.LEVEL1,
.header-modern #header-modern-main-nav-mobile li.rich-item,
.header-modern #nav-rich-menu li.LEVEL1,
.header-modern #nav-rich-menu li.rich-item {
    flex: 0 0 auto;
    text-align: center;
}

header .header-modern__account {
    display: none
}

.header-modern__search #submit-search {
    margin-right: 0;
}

.header-modern__search #scenario-selection {
    /*display: none*/
}

#main_search_form .twitter-typeahead {
    background-color: #fff;
    /*border-left: 2px solid var(--primary-color);*/
}

.header-modern__search {

    flex: 0 0 60%;

}